﻿input
{
	vertical-align: middle;
}
.areaitem
{
	text-align: center;
	float: left;
	margin: 0px 10px 20px 10px;
	width: 80px;
	border: 1px #D1D1D1 solid;
}
.areaitem div
{
	margin: 5px;
	cursor: pointer;
}
.yeahdiv
{
	float: left;
	margin-left: 7px;
	width: 42px;
	cursor: pointer;
	margin-top: 5px;
	border: 1px #FFFFFF solid;
}
.monthdiv
{
	float: left;
	margin-left: 7px;
	width: 35px;
	cursor: pointer;
	margin-top: 5px;
	text-align: center;
	border: 1px #FFFFFF solid;
}
.selectmonth
{
	color: Red;
	font-weight: 600;
}
#sixarea img
{
	cursor: pointer;
}
.behaviour
{
	margin-top: 5px;
	cursor: pointer;
	float: right;
	width: 140px;
	height: 22px;
}
.backzzt
{
	margin-top: 5px;
	cursor: pointer;
	float: right;
	width: 140px;
	height: 22px;
}
.itemii
{
	padding: 18px 0 25px 0;
}
.backcolumn
{
	cursor: pointer;
	margin: 5px 20px 0 0;
	color: red;
	text-align: right;
}
.imgcontent
{
	margin: 15px 0px;
	height: 360px;
	width: 700px;
}
.imgbeh
{
	margin: 15px 0px;
	float: left;
	width: 570px;
	height: 300px;
}
.marketinfo
{
	font-size: 10pt;
	color: #676464;
}
.marketinfo li
{
	clear: both;
	line-height: 22px;
	margin-top: 7px;
	padding-left: 2px;
}
.marketinfo li strong
{
	float: left;
}
.marketinfo li span
{
	float: left;
	padding-left: 2px;
	width: 164px;
	color: #393A39;
}

.quotelist_yeardiv
{
	float: left;
	margin-left: 7px;
	width: 50px;
	cursor: pointer;
	margin-top: 5px;
	padding: 2px;
	text-align: center;
	border: 1px #FFFFFF solid;
}

.clickchange
{
	color: White;
	font-weight: 600;
	background-color: #6ca3e3;
}

.quotelisttable
{
	background-color: #6ca3e3;
}

.quotelisttable td
{
	background-color: #f0f0f0;
	text-align: center;
	height: 20px;
}

.weekdiv
{
	float: left;
	margin-left: 2px;
	width: 35px;
	cursor: pointer;
	margin-top: 5px;
	text-align: center;
	border: 1px #FFFFFF solid;
}
